HP Microserver N40L compatible with VMware ESXi 5.118. October 201220. February 2013Gert Kjerslev
Just a short post on upgrading to ESXi 5.1 (not supported) I’ve upgraded my HP Microserver N40L to ESXi 5.1. And it is working just fine.